"NSAppleMusicUsageDescription"="Horrela, inportatu dituzun musika edo podcastak Spotify-n erreproduzitzeko aukera izango duzu.";
"NSBluetoothAlwaysUsageDescription"="Spotify-k Bluetootha erabiliko du inguruko gailuak aurkitzeko eta haietara konektatzeko.";
"NSCalendarsUsageDescription"="Baimena ematen baduzu, Spotify-k gertaerak ikusi eta gehituko ditu egutegian.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Horrela, gertaerak egutegian gehitu ahalko ditu Spotify-k.";
"NSCameraUsageDescription"="Baimena ematen baduzu, Spotify-ko kodeak eskaneatu ahal izango dituzu, eta profilerako eta zerrendetarako argazkiak atera.";
"NSContactsUsageDescription"="Baimena ematen baduzu, Spotify-k zure kontaktuekin partekatu dituzun egutegiak atzituko ditu.";
"NSFaceIDUsageDescription"="Horrela, sarbide-murriztapenak ezar ditzakezu Face ID erabilita.";
"NSHealthShareUsageDescription"="Spotify-k HealthKit-eko datuak erabiliko ditu entrenatzeko audio pertsonalizatua gomendatzeko.";
"NSHealthUpdateUsageDescription"="Spotify-k HealthKit-eko datuak erabiliko ditu entrenatzeko audio pertsonalizatua gomendatzeko.";
"NSLocalNetworkUsageDescription"="Horrela, hainbat gailutan entzun dezakezu edukia. Spotify-k audio-fitxategi lokalak ere atzitu ahal izango ditu.";
"NSMicrophoneUsageDescription"="Horrela, audioa grabatu ahal izango duzu, eta Spotify-ko edukia ahotsa erabilita bilatu.";
"NSMotionUsageDescription"="Gehien motibatzen zaituen audioa zein den jakiteko erabiliko dugu.";
"NSPhotoLibraryAddUsageDescription"="Horrela, irudiak argazki-liburutegian gorde ditzakezu.";
"NSPhotoLibraryUsageDescription"="Horrela, argazki-liburutegiko irudiak hauta ditzakezu.";
"NSUserTrackingUsageDescription"="Zure datuak iragarki edo eduki pertsonalizatuak eskaintzeko erabiliko dira.";
